Bug 194162 - audio/pd: Update to version 0.46.2
Summary: audio/pd: Update to version 0.46.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Thomas Zander
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-05 18:30 UTC by tkato432
Modified: 2014-11-01 11:09 UTC (History)
1 user (show)

See Also:


Attachments
audio_pd.diff (2.10 KB, patch)
2014-10-05 18:30 UTC, tkato432
no flags Details | Diff
audio_pd.diff (2.90 KB, patch)
2014-10-18 12:30 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2014-10-05 18:30:06 UTC
Created attachment 148002 [details]
audio_pd.diff
Comment 1 tkato432 2014-10-18 12:30:06 UTC
Created attachment 148428 [details]
audio_pd.diff

Version 0.46.2 has been released
Comment 2 John Marino freebsd_committer 2014-10-31 22:25:55 UTC
This looks decent, so I'm moving to patch-ready pool
Comment 3 commit-hook freebsd_committer 2014-11-01 11:06:09 UTC
A commit references this bug:

Author: riggs
Date: Sat Nov  1 11:05:25 UTC 2014
New revision: 372002
URL: https://svnweb.freebsd.org/changeset/ports/372002

Log:
  Update to upstream version 0.46.2

  PR:		194162
  Submitted by:	tkato432@yahoo.com

Changes:
  head/audio/pd/Makefile
  head/audio/pd/distinfo
  head/audio/pd/pkg-plist